Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8869

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-8869
Last Modified 16 Jan 2015 09:25:06
Published 15 Jan 2015 10:59:15
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-8869

Summary

Multiple cross-site scripting (XSS) vulnerabilities in mobiquo/smartbanner/welcome.php in the Tapatalk (com.tapatalk.wbb4) plugin 1.x before 1.1.2 for Woltlab Burning Board 4.0 allow remote attackers to inject arbitrary web script or HTML via the (1) app_android_id or (2) app_kindle_url parameter.

Vulnerable Systems

Application

  • Tapatalk 1.0.0

  • Tapatalk 1.0.1

  • Tapatalk 1.0.2

  • Tapatalk 1.1.0

  • Tapatalk 1.1.1


References

MISC - https://www.redteam-pentesting.de/en/advisories/rt-sa-2014-015/-cross-site-scripting-in-tapatalk-plugin-for-woltlab-burning-board-4-0

CONFIRM - https://support.tapatalk.com/threads/tapatalk-for-woltlab-plugin-release-announcement-and-changelog.19540

BID - 71997

BUGTRAQ - 20150112 [RT-SA-2014-015] Cross-site Scripting in Tapatalk Plugin for WoltLab Burning Board 4.0


Last Updated: 27 May 2016 11:07:33